/**
* New style 2022 single SI
*/

/*
 PALETTE COLORI

 Grigio ghiaccio: #F6F6F6
 Giallo Logo: #f2a614
 Amaranto Logo: #c71a3b
 Giallino #FAE5CE
 Oro: #f2a614
 :hover-link e btn: #C80D6B

 */
.single-new-2022 .si_content-top{
    background: transparent url(../../images/2022/LME-camp2022_nuvolades-min.png) no-repeat center top;
    background-size: 100% auto;
}
.single-new-2022 .content-info{
    background: #fff;
    border-radius: 2rem 2rem 0 0;
    margin-bottom: 0!important;
    border: solid 2px #cfcfcf;
}
.single-new-2022 .si_content{
    margin: 0!important;
}
.single-new-2022 .focus-inner {
    padding: 7rem!important;
}

@media only screen and (min-width: 1281px) {
    .single-new-2022 .container {
        width: 90%;
        max-width: 1360px;
    }
}